




























































@font-face {
	font-family: "0c51aeb4-4b12-4c28-b27e-5b61f6e68e34";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2022030415304340286/cms/file/0c51aeb4-4b12-4c28-b27e-5b61f6e68e34.ttf") format("truetype");
	font-alias: Poppins;
}
@font-face {
	font-family: "7e5f1adc-d529-4578-bef1-a45ef763b6ea";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2023011009035958731/cms/file/7e5f1adc-d529-4578-bef1-a45ef763b6ea.ttf") format("truetype");
	font-alias: Montserrat-Regular;
}
@font-face {
	font-family: "72dd660d-a95f-4126-b266-4756dd1b6967";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2023011009035958731/cms/file/72dd660d-a95f-4126-b266-4756dd1b6967.ttf") format("truetype");
	font-alias: Montserrat-Light;
}
@font-face {
	font-family: "252373ef-552d-43e4-ac50-c40b83359123";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2023063020050872855/cms/file/252373ef-552d-43e4-ac50-c40b83359123.ttf") format("truetype");
	font-alias: Poppins-Bold;
	font-display: swap;
}/*-* CUSTOM_STYLESHEET_BEGIN_TAG *-*/.main * {
    word-wrap: normal !important;
    word-break: normal !important;
}
.pl_service2 .service_item:hover .service_value_con {
    width: 240px !important;
}
@media only screen and (max-width: 768px) {
.pl_service2 .service_item {
    padding: 0px 0;
}
.pl_service2 .service_icon {
    margin-top: 0px;
    padding-right: 0px;
    color: #ffffff;
}
}

.swiper-button-next, .swiper-button-prev {
    top: 50%;
    width: 15px;
    color: rgb(96 96 96 / 50%);
}
.swiper-button-next:hover, .swiper-button-prev:hover {
    color: rgb(104 179 45);
}
.swiper-pagination-bullet-active {
    background: rgb(104 179 45);
}
.swiper-button-prev {
    left:0;
}
.swiper-button-next {
    right: 0px;
    left: auto;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-weight: bold;
    font-size: 30px;
}/*-* CUSTOM_STYLESHEET_END_TAG *-*/